/*
Theme Name:     Child Divi Theme 
Description:    Child Divi Theme
Author:         WNT
Template:       Divi
*/

@import url("../Divi/style.css");

#menu-main-menu li{
   margin-top:0px;
}

#menu-main-menu li a {
    padding: 8px 30px;
}

#menu-main-menu li a:hover,#menu-main-menu .current-menu-item{
background:#194873 !important;
}

#menu-main-menu.et-menu {
     margin-left: 0px;
    margin-right: 0px;
}


#menu-main-menu.et-menu>li{
   padding-left: 0px;
   padding-right:0px;
}


.et_flex_module>.et_pb_post{
	border-bottom: 1px solid #d9e6f3;
}